@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#E7E6E1;
	background-image: url(images/bg.gif);
	padding:0px;
	margin:0px;
}

img {
	border:0px;
}

a{
	border:0px;
}


h2 {
	color:#666666;
	font-size:16px;
	font-weight:bold;
}

h3 {
	color:#990000;
	font-size:16px;
	font-weight:bold;
}

table {
	font-size:12px;
}

#Header {
    width:100%;
	height:69px;
	background-image:url(../images/top-bg.gif);
	background-repeat:repeat-x;
	float: inherit;
	position:relative;
}

/*#Header {
	width:1024px;
	height:95px;
	background-image:url(../images/top-bg.gif);
	background-repeat:repeat-x;
	float: inherit;
	position:relative;
}*/

#Logo {
	width:257px;
	height:61px;
	padding-left:10px;
	top:3px;
	float:left;
	position:relative;
	z-index:1;
}

#Demo {
	width:219px;
	height:61px;
	padding-top:3px;
	z-index:1;
	margin: 0 auto;
}
#CustomerPortal {
	width:319px;
	height:60px;
	float:left;
	position:relative;
	padding-left:80px;
	top:2px;
}

#CustomerPortalLogin {
	width:352px;
	height:64px;
	float:left;
	position:relative;
}
/*Menu*/
.headtext {
	font-weight:bold; 
	color:#FFFFFF; 
	font-size:12px;
	text-align:left;
	padding-left: 8px;
	position:relative;
	float:left;
}

.head-menu {
	background-image:url(../images/bg_head.gif);
	background-repeat:repeat-x;
/*	width:99.7%;*/
	height:22px;
	text-decoration:none;
	border:none;
	padding:0px;
	margin:0px;
	line-height:22px;
/*	padding:3px 0px 0px 5px;
	position:relative;*/
}


.menu {
	width:152px;
	float:right;
	position:relative;
	z-index:10000;
}

.menu ul {margin:0; list-style: none; padding:0px; z-index:10000;}
.menu ul li {float:left; position:relative; padding:0px; z-index:10000; } 

.menu ul li a {
	display:block;
	border-bottom: 0;
	width:152px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	color:#666;
	margin:0px;
	z-index:10000;
}

.menu ul li a:hover {
	background-image:url(../images/submenu_hover.jpg);
	background-repeat:repeat-x;
	color:#b90004;
	z-index:10000;
	}

.menu ul li a.current {
	background-image:url(../images/menu_current.jpg);
	background-repeat: no-repeat;
	color:#666;
	z-index:10000;
}

.menu ul li a.selected:hover {
	color:#b90004;
	z-index:10000;
}

.menu ul li ul {display:none;}


/* Button ":hover" Styling */
.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	left:0; 
	width:152px; 
	margin: 0; 
	padding: 0;
}

/* DropDown Styling */

.menu ul li:hover ul li {
	color:#7a7a7a; 
}

.menu ul li:hover ul li a {
	background-image: none; 
	display:block;
	height: 23px; 
	line-height: 25px; 
	/*color:#b90004; */
	color:#7a7a7a; 
	width:152px; 
	text-align:left; 
	margin: 0; 
	padding:0px;
	font-weight:bold;
	margin-bottom:5px;
}

.menu ul li:hover ul {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/dropdown.gif);
	background-repeat:no-repeat;
	background-position:bottom left; 
}


/* DropDown Menus ":active" or "Selected" Styling */
.menu ul li ul .sub_active {
	background-image:url(../images/submenu_bg.jpg);
	/*background-image:url(../images/submenu_hover.jpg);*/
	background-repeat:repeat-x;
}

/* DropDown Menus ":hover" Styling */
.menu ul li:hover ul li:hover{
	background-image:url(../images/submenu_hover.jpg);
	background-repeat:repeat-x;
}

.menu ul li:hover ul li a:hover{
	color:#b90004; 
	font-weight:bold;
    background-image:url(../images/submenu_hover.jpg);
	background-repeat:repeat-x;
	height:23px;
}

.menu ul li:hover ul li:hover ul {
	height:23px;
	display:block; 
	position:absolute; 
	left:105px; 
	top:0;
	background-image:url(../images/submenu_hover.jpg);
	background-repeat:repeat-x;
}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

.menu ul li ul li:hover ul {
	display:block; 
	position:absolute; 
	left:105px; 
	top:0;
}



/*--HomeButtons--*/
.order_btn a{
	display:block;
	width:259px;
	height:50px;
	margin-bottom:5px;
	background-image:url(../images/order_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.order_btn a:hover {
	width:259px;
	height:50px;
	background-image: url(../images/order_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -50px;
}

.track_btn a{
	display:block;
	width:263px;
	height:44px;
	margin-bottom:5px;
	background-image:url(../images/track_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.track_btn a:hover {
	width:263px;
	height:44px;
	background-image: url(../images/track_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -44px;
}

.distance-speed_btn a{
	display:block;
	width:255px;
	height:53px;
	margin-bottom:5px;
	background-image:url(../images/distance-speed_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.distance-speed_btn a:hover {
	width:255px;
	height:53px;
	background-image: url(../images/distance-speed_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -53px;
}

.invoice_btn a{
	display:block;
	width:254px;
	height:57px;
	margin-bottom:5px;
	background-image:url(../images/invoice_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.invoice_btn a:hover {
	width:254px;
	height:57px;
	background-image: url(../images/invoice_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -57px;
}

.pabx_btn a{
	display:block;
	width:259px;
	height:50px;
	margin-bottom:5px;
	background-image:url(../images/pabx_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.pabx_btn a:hover {
	width:259px;
	height:50px;
	background-image: url(../images/pabx_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -50px;
}

.usermanual_btn a{
	display:block;
	width:255px;
	height:53px;
	margin-bottom:5px;
	background-image:url(../images/usermanual_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.usermanual_btn a:hover {
	width:255px;
	height:53px;
	background-image: url(../images/usermanual_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -53px;
}

.connectivity_test_btn a {
	display:block;
	width:259px;
	height:50px;
	margin-bottom:5px;
	background-image:url(../images/pabx_conect_btn.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.connectivity_test_btn a:hover {
	width:259px;
	height:50px;
	background-image: url(../images/pabx_conect_btn.jpg);
	background-repeat: no-repeat;
	background-position: right -50px;
}

/*----Boxes----*/
.PageContent {
	width:100%;
	height:auto;
	margin:0 auto;
}

.BoxContent {
	/*width:500px;*/ 
	position:relative;
	float:left; 
	margin:5px 5px 0px 2px;
	background:#FFFFFF; 
	border:solid 3px #CCCCCC;
	padding:5px;
	text-align:left;
}

.BoxContent2 {
	margin:5px 5px 0px 5px;; 
	background:#FFFFFF; 
	border:solid 3px #CCCCCC;
	padding:5px;
	text-align:left;
}

.BoxContentHead {
	font-size:16px; 
	color:#A03235; 
	font-weight:bold; 
	position:relative; 
	float:left; 
	padding:10px;
	width:100%;
	text-align:left;

}

.BoxContentBody {
	position:relative; 
	float:left; 
	padding:5px 0px 5px 10px;
	font-size:12px; 
/*	width:95%*/

}
.BoxContent2 {
	/*width:500px;*/ 
	position:relative;
	float:left; 
	margin: 10px 5px; 
	background:#FFFFFF; 
	border:solid 3px #CCCCCC;
	padding:5px;
	line-height:18px;
}

.UnderConstruction {
	width:349px; 
	height:auto; 
	padding:50px 0px 50px 0px ;
}


/*Login*/


#LoginPage {
	width:100%;
		
}


#LoginBox {
	width:348px;
	height:250px;
	float:left;
	position:relative;
	
}

#LoginBody {
	width: 352px;
	height: auto;
	margin: 0 auto;
	padding:50px 0px 0px 0px;
	z-index:1000;
}

#IntroImage {
	width:200px;
	height:401px;
	float:left;
	position:relative;
}

#InsideHeader{
	width: 366px;
	height: 65px;
	float:right;
	position:relative;
	
}


#errdiv{
	padding: 5px 0px;
	border: solid 1px #FF0000;
	background-color: #fff;
	color: #ff0000;
	width: 320px;
	text-indent: 10px;
}

#divspacer1{
	height: 40px;
	margin: 0px;
	padding: 0px;
}

#divspacer2{
	height: 55px;
	margin: 0px;
	padding: 0px;
}


#BodyPage {
	width:100%;
	float:left;
	position:relative;
		
}
/*Footer*/

#Footer {
	width:100%;
	height:31px;
	background-image:url(../images/bottom-bg.gif);
	background-repeat:repeat-x;
	position:relative;
	margin: 0px auto;
	padding:0px;
/*	bottom:0px;
	left:0px;*/
	float:left;
/*	z-index:1000;*/

}


/*Tables*/
#EditPwordTable {
	margin-left:10px;
	width:450px;
	height:auto;
	background-color:#d2d2d1;
	margin-bottom:20px;
	margin-top:20px;
	border:solid 3px #d2d2d1;
}

#EditPwordTable th{
	background-color:#A03235;
	color:#ffffff;
	height: 25px;
}

#EditPwordTable tr{
	background-color:#ffffff;
	color:#666666;
}

#StatusTable {
	width:1024px;
	height:auto;
	background-color:#d2d2d1;
	margin-bottom:20px;
	margin-top:20px;
}

#StatusTable tr{
	background-color:#ffffff;
	color:#666666;
}

#StatusTable .header{
	background-color:#a1443d;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;

}
#StatusTable .header2{
	background-color:#737373;
	color:#FFFFFF;
	font-weight:bold;
}
#StatusTable .evenrow{
	background-color:#f1f1f1;
	
}

#ServiceOrderTable {
	width:100%;
	height:auto;
	/*background-color:#d2d2d1;*/
	margin-bottom:20px;
	margin-top:20px;
}

#ServiceOrderTable th{
	background-color:#A03235;
	color:#ffffff;
}
#ServiceOrderTable tr{
	/*background-color:#d2d2d1;*/
	color:#666666;
}

#ActiveServiceTable {
	width:100%;
	height:auto;
	/*background-color:#d2d2d1;*/
	margin-bottom:20px;
	margin-top:20px;
}

#ActiveServiceTable th{
	background-color:#A03235;
	color:#ffffff;
}
#ActiveServiceTable tr{

	color:#666666;
}

#SpeedCalculationTable {
	width:300px;
	height:auto;
	background-color:#d2d2d1;
	margin-bottom:20px;
	margin-top:20px;
}

#SpeedCalculationTable th{
	background-color:#A03235;
	color:#ffffff;
}
#SpeedCalculationTable tr{
	background-color:#ffffff;
	color:#666666;
}

#tabledata {
	height:300px;
	width:auto;
	overflow:auto;
}

th.headerSortUp { 
    background-image: url(../images/bullet_arrow_down.png); 
}

th.headerSortDown { 
    background-image: url(../images/bullet_arrow_up.png);  
}

th.header { 
	background-color:#737373;
	cursor:pointer;
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
	text-align:left;
	font-weight:normal;
}
#myTable2 th{
	background-image:url(../images/tablehead2.jpg);
  	background-repeat:repeat-x;
    background-position: center left; 
    /*padding-left: 20px; */
    border-right: 1px solid #9d5d56; 
	border-left: 1px solid #ac7b78;
    margin-left: -1px; 
	text-align:center;
	font-weight:normal;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	
}

#myTable th{
	background-image:url(../images/tablehead2.jpg);
  	background-repeat:repeat-x;
    /*padding-left: 20px;*/ 
    border-right: 1px solid #9d5d56; 
	border-left: 1px solid #ac7b78; 
    margin-left: -1px; 
	text-align:center;
	font-weight:bold;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	
}

div.TableContainer{
 /* width: 99.9%;*/	
  width: 600px;
  height: auto;	
  overflow: auto;
  margin: 0px auto;
  position:relative;
  float:left;
  overflow-x: visible;
  
} 

div.TableContainer2{
 /* width: 99.9%;*/	
  width: 1415px;
  height: 400px;	
  overflow: auto;
  margin: 0px auto;
  position:relative;
  float:left;
  overflow-x: visible;
  
} 

#myTable {
  /*width:98.9%;*/
  width: 1398px;
  margin:0;
  padding:0;
  border:none;
}

#myTable tbody.below10 {
  overflow: auto;
  overflow-x:hidden;
  position:relative;
}

#myTable tbody.above10 {
  height:320px;
  overflow: auto;
  overflow-x:hidden;
  position:relative;
}

#myTable thead tr {
  position:relative;
  top: expression(offsetParent.scrollTop);
  font-weight:bold;
}

#myTable thead td, thead th {
  cursor:pointer;
  background-image:url(../images/tablehead2.jpg);
  background-repeat:repeat-x;
  /*padding-left: 20px;*/
  border-right: 1px solid #9d5d56; 
  border-left: 1px solid #ac7b78;
  margin-left: -1px;
  text-align: center;
  font-size: 10px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFFFFF;
  position:relative;

}

#myTable td	{
	padding-right: 2px;
	height:10px;
	font-size: 10px;
	text-align: left;
	border-bottom: solid 1px #d8d8d8;
	border-left: solid 1px #d8d8d8;
	}

#myTable tr {
	background-color:#FFFFFF;
	height:10px;
}

#myTable tfoot tr  { 
      position: relative; 
      overflow-x: hidden;
      top: expression(parentNode.parentNode.offsetHeight >= 
	  offsetParent.offsetHeight ? 0 - parentNode.parentNode.offsetHeight + offsetParent.offsetHeight + offsetParent.scrollTop : 0);
      }


#myTable tfoot td	{
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	background-color: papayawhip;
	color: steelblue;
	border-top: solid 1px slategray;
	}

#myTable td:last-child {padding-right: 20px;} /*prevent Mozilla scrollbar from hiding cell content*/	

/*PABX css*/
.PABX_BoxContent {
	/*width:500px;*/ 
	position:relative;
	float:left; 
	/*margin:5px 5px 0px 5px;*/
	background:#FFFFFF; 
	border:solid 3px #CCCCCC;
	padding:5px;
	text-align:left;
}
.PABX_brdcrmbs{
	height:15px;
	clear:both;
	margin:0;
	padding:0;
	}

a.PABX_brdcrmbs {
	font-size:10px;
	text-decoration:none;
	font-style:italic;
	}

a.PABX_brdcrmbs:visited{
	font-size:10px;
	text-decoration:none;
	font-style:italic;
	color:blue;
	}
#sidenav {
	padding:5px;
	background-color:#f9f8f8;
	margin:5px 0;
	border: 3px solid #CCC;
	}
/*#sidenav a {
	font-size:10px;
	text-decoration:none;
	font-style:italic;
	}
#sidenav a:visited {
	font-size:10px;
	text-decoration:none;
	font-style:italic;
	color:blue;
	}
#sidenav a:hover {
	font-size:10px;
	text-decoration:none;
	font-style:italic;
	}*/
#sidenav ul{
	width: 100%;
	padding: 0 0 0.75em 0;
	margin:0;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	color:#6087CD;
	}
#sidenav ul li ul li{
	margin:5px 6px;
	list-style:none;
	padding: 0;
	font-weight:normal;
	font-size:11px;
	color:#666;
	}
#sidenav ul li ul li a{
	text-decoration:none;
	border-bottom-style:dotted;
	border-width:1px;
	color: #666;
	}
#sidenav ul li ul li a:hover{
	background-color:#C2BEB2;
	color: #666;
	}

/*#sidenav ul li ul{
	margin:5px 6px;
	list-style:none;
	padding: 0;
	}
*/

